Subject: Ticket Assigned - need delivery phone number
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Nov 2021 10:56:19 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need delivery phone number ferdous                    Bot:  Hi again! Bot:  Please enter your name Customer:  ferdous Bot:  Hi Ferdous ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8112799401 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:37 PM, 16th Nov                     ferdous                    0096566002784           02:38 PM, 16th Nov                   mayar                   Hi Ferdous, Good afternoon Thank
  you for contacting us. My name is Mayar ,i will be happy to help you.           02:38 PM, 16th Nov                   mayar                   How may I help you?           02:38 PM, 16th Nov                     ferdous                    I WOULD LIKE TO KNOW WHEN CAN I GET MY ORDER           02:39 PM, 16th Nov                     ferdous                    GOOD AFTERNOON MR MAYER           02:39 PM, 16th Nov                     ferdous                    HELLO           02:41 PM, 16th Nov                   mayar                   We request you to please allow us some time to check your details and back to you, stay with us           02:44 PM, 16th Nov                   mayar                   We would like to let you know that your order has been places successfully and it is on its way.    The estimated delivery time frame is within 3 business days           02:45 PM, 16th Nov                   mayar                   Do you have any other inquiries that we can help with?         
   02:45 PM, 16th Nov                     ferdous                    CAN I GET THE DRIVER NUMBER PLEASE           02:46 PM, 16th Nov                     ferdous                    I WILL GO OUT OF KUWAIT SO I WOULD LIKE LIKE TO KNOW WHEN HE WILL COME           02:46 PM, 16th Nov                   mayar                   we apologies we do not have the details of the delivery team           02:49 PM, 16th Nov                   mayar                   we will do our best to deliver the order ASAP           02:49 PM, 16th Nov                   mayar                   Do you have any other inquiries that we can help with?           02:49 PM, 16th Nov                     ferdous                    GIVE ME A NUMBER WHERE I WILL GET THE DELIVERY INFORMATION           02:49 PM, 16th Nov                   mayar                   We request you to please allow us some time to check your details and back to you, stay with us           02:50 PM, 16th Nov                   mayar                  
  we will send the details to your email shortly           02:53 PM, 16th Nov                   mayar                   Do you have any other inquiries that we can help with?           02:53 PM, 16th Nov                     ferdous                    THANK YOU I WILL WAIT FOR NUMBER           02:54 PM, 16th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:55 PM, 16th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3378363